.pf1.item.sheet form {
  input[type="text"] {
    &.formula {
      &:invalid {
        border: var(--pf1-invalid-input-border);
        background: url(icons/misc/hazard-sign.svg) no-repeat 99% 50% var(--pf1-bg-dark-0);
      }
    }
  }
}
